## node-d 1.0.0

=== debian/changelog ===
node-d (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #875739)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 13:48:00 +0530
