=== debian/control ===
Source: node-d
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/medikoo/d#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d.git

Package: node-d
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-es5-ext (>= 0.10.9)
Description: Property descriptor factory
 Originally derived from es5-ext package. Defining properties with descriptors
 is very verbose, this module makes it short.
 .
 Node.js is an event-based server-side JavaScript engine.
