=== debian/control ===
Source: node-d
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-es5-ext <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-d
Vcs-Git: https://salsa.debian.org/js-team/node-d.git
Homepage: https://github.com/medikoo/d#readme
Rules-Requires-Root: no

Package: node-d
Architecture: all
Depends:
 ${misc:Depends}
 , node-es5-ext <!nocheck>
 , nodejs
Description: Property descriptor factory
 Originally derived from es5-ext package. Defining properties with descriptors
 is very verbose, this module makes it short.
 .
 Node.js is an event-based server-side JavaScript engine.
