## node-d 1.0.1+~1.0.1

=== debian/changelog ===
node-d (1.0.1+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Enable upstream test (tad, autopkgtest only)

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 15:09:51 +0200

node-d (1.0.1+~1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * debian/watch:
    * Add ctype=nodejs to component(s)
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Drop embedded type
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 27 Dec 2021 09:25:14 +0100
